Subject: Re: bug#11634: 24.1; Emacs fails to start, bidi_mirror_table is nil in bidi_initialize

From: Glenn Morris <[email-masked]>
Date: Wed, 06 Jun 2012 13:20:04 -0400

Also ask the OP if it works if he _doesn't_ use -Q.
--no-site-lisp may be confused by the slightly unusual load-path.

I already know this needs improving, see

http://debbugs.gnu.org/10208#25    point iii)

but I thought it could only remove too little, not too much.

Oh, also I guess the /etc/emacs at the front of his PATH_LOADSEARCH will
break the sort that tries to put "site-lisp" directories at the end;
maybe that is causing things to get looked up in the wrong places.